<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Calculator</title>
  </head>
  <body>
    <div class="container">
      <div class="calculator">
        <input type="text" class="calc-numbers" value="0" />
        <div class="calculator-buttons">
          <button class="btn is-clear span-2 orange operator">C</button>
          <button class="btn orange operator">&larr;</button>
          <button class="btn orange operator">&divide;</button>
          <button class="btn">7</button>
          <button class="btn">8</button>
          <button class="btn">9</button>
          <button class="btn orange operator">x</button>
          <button class="btn">4</button>
          <button class="btn">5</button>
          <button class="btn">6</button>
          <button class="btn orange">-</button>
          <button class="btn">1</button>
          <button class="btn">2</button>
          <button class="btn">3</button>
          <button class="btn orange operator">+</button>
          <button class="btn span-3">0</button>
          <button class="btn orange operator">=</button>
        </div>
      </div>
    </div>

    <script src="main.js"></script>
  </body>
</html>
